# README

http://test-unit.rubyforge.org/#test-unit-rr

## Name

test-unit-rr

## Description

test-unit-rr is a RR adapter for test-unit.

You don't need RR setup codes with test-unit-rr. You just require
"test/unit/rr".

## Install

    % gem install test-unit-rr

## Usage

    require "test/unit/rr"

## License

LGPLv2.1 or later.

(Kouhei Sutou has a right to change the license including
contributed patches.)

## Authors

* Kouhei Sutou

## Thanks

* mtasaka
* ...
